.sub_check,
.sub_check1 {
    margin: 0px 0;
}

.sub_check h4,
.sub_check1 h4 {
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
    color: #000;
}

.sub_check label,
.sub_check1 label {
    position: relative;
    margin-bottom: 0;
}

.sub_check1 label {
    display: block;
    margin-bottom: 10px;
}

.sub_check input,
.sub_check1 input {
    position: absolute;
    top: 4px;
}

.sub_check p,
.sub_check1 p {
    margin-left: 20px;
    margin-bottom: 0;
    font-size: 15px;
}

.sub_check a,
.sub_check1 a {
    color: #0779e4;
}

.sub_check a:hover,
.sub_check1 a:hover {
    color: #000;
}


/* ======= Start Captcha ======= */

.captcha {
    background-color: #FFFFFF45 !important;
    border: 1px solid #b3b7bb;
    border-radius: 5px;
    color: #4c4a4b;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65%;
    box-shadow: 0px 1px 5px #6262628c;
}

@media screen and (max-width: 500px) {
    .captcha {
        flex-direction: column;
    }
    .text {
        margin: .5em !important;
        text-align: center;
    }
    .logo {
        align-self: center !important;
    }
    .spinner {
        margin: 2em .5em .5em .5em !important;
    }
}

.text_cap {
    font-size: 15px;
    font-weight: 700;
    margin-right: 1em;
}

.spinner {
    position: relative;
    width: 2em;
    height: 2em;
    display: flex;
    margin: 0em 10px;
    align-items: center;
    justify-content: center;
}

.spinner input[type="checkbox"] {
    position: absolute;
    z-index: -1;
    margin-top: 10px;
    margin-left: 5px;
}

.spinner input[type="checkbox"]+.checkmark {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #fcfcfc;
    border: 2.5px solid #c3c3c3;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.spinner input[type="checkbox"]+.checkmark span {
    content: '';
    position: relative;
    /*
position:absolute;
border-bottom:3px solid;
border-right:3px solid;
border-color:#029f56;*/
    margin-top: -3px;
    transform: rotate(45deg);
    width: .75em;
    height: 1.2em;
    opacity: 0;
}

.spinner input[type="checkbox"]+.checkmark>span:after {
    content: '';
    position: absolute;
    display: block;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #029f56;
}

.spinner input[type="checkbox"]+.checkmark>span:before {
    content: '';
    position: absolute;
    display: block;
    width: 3px;
    bottom: 0;
    right: 0;
    background-color: #029f56;
}

.spinner input[type="checkbox"]:checked+.checkmark {
    animation: 2s spin forwards;
}

.spinner input[type="checkbox"]:checked+.checkmark>span {
    animation: 1s fadein 1.9s forwards;
}

.spinner input[type="checkbox"]:checked+.checkmark>span:after {
    animation: .3s bottomslide 2s forwards;
}

.spinner input[type="checkbox"]:checked+.checkmark>span:before {
    animation: .5s rightslide 2.2s forwards;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes bottomslide {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes rightslide {
    0% {
        height: 0;
    }
    100% {
        height: 100%;
    }
}

.logo1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    align-self: flex-end;
    margin: 10px 10px;
}

.logo1 img {
    height: 25px;
    width: 25px;
}

.logo1 p {
    color: #0060ff;
    font-size: 13px;
    font-weight: 900;
    margin: 3px 3px;
}

.logo1 small {
    color: #9d9ba7;
    margin: 0;
    font-size: 10px;
}

.logo1 a {
    color: #0779e4;
}

.logo1 a:hover {
    color: #000;
}

@keyframes spin {
    10% {
        width: 0;
        height: 0;
        border-width: 6px;
    }
    30% {
        width: 0;
        height: 0;
        border-radius: 50%;
        border-width: 1em;
        transform: rotate(0deg);
        border-color: rgb(199, 218, 245);
    }
    50% {
        width: 2em;
        height: 2em;
        border-radius: 50%;
        border-width: 4px;
        border-color: rgb(199, 218, 245);
        border-right-color: rgb(89, 152, 239);
    }
    70% {
        border-width: 4px;
        border-color: rgb(199, 218, 245);
        border-right-color: rgb(89, 152, 239);
    }
    90% {
        border-width: 4px;
    }
    100% {
        width: 2em;
        height: 2em;
        border-radius: 50%;
        transform: rotate(720deg);
        border-color: transparent;
    }
}


/* ======= End Captcha ======= */

.log_reg {
    text-align: center;
    margin-top: 26px;
}

.log_reg a {
    color: #0779e4;
    text-decoration: revert;
}

.log_reg a:hover {
    color: #000;
}

.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: false;
}

.alert-success {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.alert-danger {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

.service {}

.service span {
    font-size: 50px;
    color: #0779e4;
    margin-bottom: 10px;
}

.service h1 {
    color: #000000 !important;
}

.service h2 {
    color: #000000 !important;
}

.service h4 {
    color: #000000 !important;
}


/* The Close Button */

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 9999;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

.modal_sub {
    width: 500px;
    margin: 0 auto;
}

.close {
    position: relative;
    top: 18px;
    left: 10px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    float: right;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.modal_content_img {
    display: flex;
    flex-direction: column;
    width: 500px;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: .3rem;
    outline: 0;
}